
@media (max-width: 767px) {
/*.ch-name {
  padding: 6px 10px;
  font-weight: 600;
  color: #2b2f4c;
}*/

.render_page{
  padding-top:0px;
}

.single-product-card{
  border-radius: 10px;
  padding: 6px;
}

.product-image-slider{
    padding: 18px 2px;
}

.product-details{
    padding: 1px 12px 22px 12px;
}

.container{
    padding-left: 8px;
    padding-right: 8px;
}

.ch-icon-wrapper img {
  width: 50px;
  height: 50px;
}

.ch-icon-wrapper {
  width: 80px;
  height: 80px;
}

.ch-item {
  min-width: 90px;
}

  .ch-item {
    width: calc(100% / 2); /* mobile */
  }

.ch-track {
  gap: 18px;
}

.ch-label {
  font-size: .80rem;
}

  .grid-col{
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 6px;
}

.product-card .card-body {
  padding: 8px 8px;
}

.product-card .card-title {
  margin-bottom: 2px;
  font-size: 16px !important;
  /*font-family: var(--font-header);*/
}

.product-card .card-text {
  margin-bottom: 4px;
  
}
.product-price{
  color: var(--thm-color);
}
.add-cart-btn {
  color: var(--thm-color);
}

/* ICON */
.whatsapp-float i{
  width:42px;
  height:42px;
  font-size: 20px;
}

/* LABEL */
.whatsapp-float span{
  margin-top:4px;
  font-size:10px;
  font-weight:500;
  color:#25D366;

  background:#fff;
  padding:2px 6px;
  border-radius:12px;

  box-shadow:0 2px 8px rgba(0,0,0,0.08);
}

/* FOOTER */
.nav-drawer-footer{
  position: absolute;
  bottom: 60px;
}

.single-body{
  padding-bottom: 20px;
}

.post-single-title{
   font-size:24px;
  line-height:1.4;
}

.single-body p{
  font-size: 17px !important;
}

}

@media (max-width: 575.98px){

    .logo-wrapper{
        flex: 1;
        justify-content: space-between;
    }

    .logo-wrapper .position-relative{
        margin-right: 40px; /* increase this value as needed */
    }

    .main-logo{
        margin-right: auto;
        margin-left: auto;
    }

}